@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	font-size: 10pt;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	background: #EFEFEF;
	/*#EFEFEF;*/

}

a { text-decoration:none; color: #003C78}
a:hover{ text-decoration:none; /*font-weight:bold;*/}

#container{
	width: 950px;
	margin: auto;
	background: #fff;
	padding: 1px;/*height:1400px; background:#C30;*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
#header{
	padding-top: 0px;
	font-size: 16px;
}
#logo{ float:left;}

#nav{ background:#000000; font-size:14px;
font-weight:bold;height:26px; padding-top:10px;}
#nav a{ color:#F6EE17; text-transform:uppercase; padding:10px;
border-right:1px solid #fff;margin-left:-3px}
/*#nav a.active{ background:#F6EE17; color:#555}*/
#nav a:hover{ background:#000; color:##F6EE17}
#nav a:hover{border-bottom:5px solid #F6EE17; color:#F6EE17; }

#left{ float:left; width:205px; /*background:#CCF;*/}
#left a{ float:left; background:#E2E2E2; padding:8px; margin-bottom:3px; width:93%; text-transform:capitalize}
#left a:hover{ background:#F6EE17; color:#000}

#right{ float:right; width:735px; line-height:18px;}
#coll{ padding:4px;}
.thumbs{ float:left; width:232px; margin:5px;/* background:#C9C; border:1px solid #EBEBEB;*/}
#ft_bg{ clear:both; background:url(images/ft_bg.png) repeat-x; height:5px;}
#footer{ background:#E8E8E8; padding:2px; color:#000; font-size:9pt}
.Style_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	color: #333;
}
.Style_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: lighter;
	color: #333;
}
.Style_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: lighter;
	color: #333;
}
